Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 20:51:42 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery fahad shaikh                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  fahad shaikh Bot:  Hi fahad shaikh, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6176748460 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008385458     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0510331317            12:45 AM, 28th Oct                   hessah                   Hi, Thank you for contacting us. How may I help you?           12:46 AM, 28th Oct                     fahad shaikh                    My order was about to deliver by 9 pm but delivery guy rescheduled it without my permission           12:47 AM, 28th Oct                     fahad shaikh                    Not rescheduled he canceled it i have to reschedule it tor tomorrow           12:48 AM, 28th Oct                     fahad shaikh                    For tomorrow           12:48 AM, 28th Oct                     fahad shaikh                             12:49 AM, 28th Oct                     fahad shaikh                    I have shared location with him on whatsapp           12:49 AM, 28th Oct                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:50 AM, 28th Oct                     fahad shaikh                    Ok           12:50 AM, 28th Oct                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           12:50 AM, 28th Oct                   hessah                   Do you have any other questions that I can help you with?           12:50 AM, 28th Oct                     fahad shaikh                    No thanks please make sure that it get delivered by tomorrow           12:51 AM, 28th Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:51 AM, 28th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5061980